@charset "Shift_JIS";

body{font-size: 62.5%;}
body.top div#container{height: 954px;}

div#bgHdr div#logo{margin: 0 0 0 22px; }

div#insideNav{padding: 8px 0 0 341px; }
div#mainBlock{height: 1px; }
div#contentBlock{height: 340px;}
div#movieBlock{width: 520px;}
div#yokokuTxt h3{height: 50px;}
div#yokokuTxt h3 span{margin: 4px 0 0 36px;}

div#footerBlock p{font-size: 0.9em;}